/* inline csp for photos.php */
.inlinecspphotos01 { background-color:#008080;color:#ffffcc;font-size:1em;margin: 5vw;}
.inlinecspphotos02 { display:flex;flex-direction: column; }
.inlinecspphotos03 { padding-bottom:30px; }
.inlinecspphotos04 { padding-bottom:30px;padding-top:30px;order: 2;flex: 0 25% }
.inlinecspphotos05 { display:flex; }
.inlinecspphotos06 { padding-right:10px;flex-basis: 30%;min-width:30vw;word-break:break-all; }
.aligncenter{text-align:center;}
.font-size-three-em{font-size:3em;}
.font-size-two-em{font-size:2em;}
.alignjustify{text-align:justify;}
